Subject: Re: [PATCH] net: phy: marvell10g: disable temperature sensor on 2110

From: Andrew Lunn <[email-masked]>
Date: Thu, 16 Apr 2020 16:38:58 +0200

On Thu, Apr 16, 2020 at 05:32:36PM +0300, Baruch Siach wrote:
> The 88E2110 temperature sensor is in a different location than 88X3310,
> and it has no enable/disable option.

Hi Buruch

How easy would it be to support the new location? These things can get
warm, specially if there is no heat sink attached. So it would be nice
to support it, if possible.

   Andrew